from . import views
from django.urls import include, path
from rest_framework import routers

router = routers.DefaultRouter()
router.register(r'users', views.UserViewSet)
router.register(r'groups', views.GroupViewSet)
router.register(r'acquisitions', views.AcquisitionViewSet)
router.register(r'types_tracking', views.TypeTrackingViewSet)

urlpatterns = [
    path('', include(router.urls)),
    path('types/search', views.custom_types_search, name='custom_types_search'),
    path('reprocess/eval', views.reprocess_eval, name='custom_types_search'),
]
